.product-pagination {
    /* display: none; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-navigator,
.product-page {
    background-color: white;
    margin: 0 4px;
}

.product-page {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 133.5%;
    /* or 21px */
    letter-spacing: 0.215em;
    color: #666666;
    margin-top: 4px;
}

.product-page.active {
    color: var(--main-color);
    text-decoration: underline;
}